Subject: FW: Service Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Sep 2001 14:44:51 -0700 (PDT)

Greg/Phillip,

I will need Two (2) executed copies of the agreement.

Hunter Williams
Grande Communications
512-878-5467

>  -----Original Message-----
> From: 	Hunter Williams
> Sent:	Tuesday, September 11, 2001 12:13 PM
> To:	[email-masked]'
> Cc:	''
> Subject:	Service Agreement
>
> Greg/Phillip,
>
> Attached is the Grande Communications Service Agreement.  The business
> points can be found in Exhibit C.  I Can get the Non-Disturbance agreement
> after it has been executed by you and Grande.  I will fill in the Legal
> description of the property one I have received it.  Please execute and
> send to:  Grande Communications, 401 Carlson Circle, San Marcos Texas,
> 78666 Attention Hunter Williams.
>
>
>
> Hunter Williams
> Grande Communications
> Wireless 512-757-2794
> 512-878-5467
>